<?xml version="1.0" encoding="UTF-8"?>
<project name="TLS tools">
    <bannerLeft>
        <name>TLS tools documentation</name>
    </bannerLeft>
    <body>

        <links>
            <item name="PKI" href="../../pki/"/>
            <item name="TLS Simulator" href="../../TLSSimulator/"/>
        </links>

        <menu name="TLS tools">
            <item name="Introduction" href="index.html"/>
        </menu>
        <menu name="PKI help">
            <item name="Introduction" href="pki/index.html"/>
            <item name="Requests" href="pki/requests.html"/>
        </menu>
        <menu name="TLS Simulator help">
            <item name="Introduction" href="tls/index.html"/>
        </menu>
        <menu name="Developer resources">
            <item name="Compile" href="dev/compile.html"/>
            <item name="Modules" href="dev/modules.html"/>
        </menu>
        <menu ref="reports"/>

    </body>
</project>